field: b2af67d0-4348-46db-bc85-1ad76714bd09
fieldLayouts:
  1f1d2b01-6fed-43b3-ab39-50c18e97b345:
    tabs:
      -
        fields:
          4dc51d38-4c87-4b3c-8a88-0a62af4f2c0c:
            required: false
            sortOrder: 4
          10bc9fe2-2617-47bc-864f-f88a1eb6d671:
            required: false
            sortOrder: 7
          32a5c658-13e0-45fe-bb4c-a22ec44d4162:
            required: false
            sortOrder: 6
          814ac7e7-2ffa-4812-a886-1d081a3fe515:
            required: false
            sortOrder: 2
          b7383f94-5d4b-4b6c-938b-595a6f7a59c3:
            required: false
            sortOrder: 5
          d7a31437-3227-4ff1-9dc1-c43d4b156717:
            required: false
            sortOrder: 1
          d57da9b9-f209-4f24-827b-6b94475fda48:
            required: false
            sortOrder: 3
        name: Content
        sortOrder: 1
fields:
  4dc51d38-4c87-4b3c-8a88-0a62af4f2c0c:
    contentColumnType: text
    fieldGroup: null
    handle: text1Column2Body
    instructions: ''
    name: 'Text 1 Column 2 Body'
    searchable: true
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      cleanupHtml: true
      columnType: text
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: Standard.json
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  10bc9fe2-2617-47bc-864f-f88a1eb6d671:
    contentColumnType: text
    fieldGroup: null
    handle: text2Column2Body
    instructions: ''
    name: 'Text 2 Column 2'
    searchable: true
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      cleanupHtml: true
      columnType: text
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: Standard.json
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  32a5c658-13e0-45fe-bb4c-a22ec44d4162:
    contentColumnType: text
    fieldGroup: null
    handle: text2Column1Body
    instructions: ''
    name: 'Text 2 Column 1'
    searchable: true
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      cleanupHtml: true
      columnType: text
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: Standard.json
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  814ac7e7-2ffa-4812-a886-1d081a3fe515:
    contentColumnType: text
    fieldGroup: null
    handle: text1Column1Body
    instructions: ''
    name: 'Text 1 Column 1 Body'
    searchable: true
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      cleanupHtml: true
      columnType: text
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: Standard.json
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  b7383f94-5d4b-4b6c-938b-595a6f7a59c3:
    contentColumnType: string
    fieldGroup: null
    handle: image1
    instructions: ''
    name: 'Image 1'
    searchable: true
    settings:
      allowSelfRelations: ''
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      restrictFiles: '1'
      selectionLabel: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
      singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: ''
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  d7a31437-3227-4ff1-9dc1-c43d4b156717:
    contentColumnType: text
    fieldGroup: null
    handle: text1Column1Heading
    instructions: ''
    name: 'Text 1 Column 1 Heading'
    searchable: true
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      cleanupHtml: true
      columnType: text
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: Standard.json
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  d57da9b9-f209-4f24-827b-6b94475fda48:
    contentColumnType: text
    fieldGroup: null
    handle: text1Column2Heading
    instructions: ''
    name: 'Text 1 Column 2 Heading'
    searchable: true
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      cleanupHtml: true
      columnType: text
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: Standard.json
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
handle: textImageComposite2
name: 'Text/Image Composite 2'
sortOrder: 8
